@charset "utf-8";
/* CSS Document */
#content{
	color:#C9C9C9;
	line-height:24px;
	height: auto;
	width: 730px;
	font-size: 13px;
	padding-left:4px;
}

#content .list{
	height:178px;
	width: 200px;
	padding: 10px;
	border: 1px solid #464646;
	background-color: #232323;
	margin:0 6px 16px 6px;
	float: left;
}
#content .list:hover{border: 1px solid #61CAE0;}

#content .photo{
	height: 150px;
	width: 200px;
}
#content .title{
	height:30px;
	width: 200px;
	font-size: 13px;
	color: #9A9A9A;
	text-align: center;
	padding-top:8px;
}
#content .title a{
	color: #9A9A9A;
	text-decoration: none;
}
#content .title a:hover{
	color:#60CADF;
}

